<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Site Outline</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Colliers 
      Gap<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Advanced<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->t 
      1100ft agl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland 
      Mountain<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->Near 
      Beaufort, 140km West of Melbourne. Take the Ben Nevis road. Turn right onto 
      Cowan Track opposite turning to Nevis launch. Turn left onto Colliers Gap 
      road (four wheel drive only). Follow Colliers Gap road to North about 3.5k. 
      Turn right on track and go 100m to launch site. GPS co-ords: S37 12.695; 
      N143 13.083<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" -->N 
      to NE, Suitable for Hang Gliders only. Flying prohibited on Total Fire Ban 
      days. Paragliding is not permitted from this launch..<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->North 
      facing hill. Suitable when wind is between Nevis and Lonarch launching conditions.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" -->The 
      Takeoff is from a tree slot facing North..<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->Land 
      in Nevis landing paddock. This is out of sight around to the left of launch. 
      Emergency LZ straight out the front at the top of road running South out 
      of Elmhurst, this may only be used when not in crop (Jan-Aug).<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->Parks 
      Victoria. This site is licensed to the VHPA via HGFA.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->Track 
      is seasonally closed from mid June to 31 October to protect the track. This 
      is a shallow long treed slot and not suitable in nil wind. Watch out for 
      the snake that lives under the launch rock.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG BORDER="0" SRC="Site%20Photos/Colliers%20Gap%20Map.jpg" WIDTH="267" HEIGHT="266"><IMG BORDER="0" SRC="Site%20Photos/Colliers%20Gap%20TO.jpg" WIDTH="300" HEIGHT="400"><!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->Paul 
      Rundell, <A HREF="http://www.wvhgc.com">Western Victorian Hang Gliding Club</A>&nbsp;&nbsp; 
      <A HREF="http://www.wvhgc.com"><IMG BORDER="0" SRC="VHPA%20Site%20Guide%20WV%20pic's/WVHGC.jpg" WIDTH="47" HEIGHT="38"></A><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Western 
      Victorian Hang Gliding Club<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" --><A HREF="Sugarloaf.htm">Sugarloaf</A>, 
      <A HREF="Lonarch.htm">MtLonarch</A>, <A HREF="Hollowback.htm">Mt Hollowback</A>, 
      <A HREF="DynamicFlightpark.htm">Dynamic Flightpark</A><!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
